{ pkgs, lib, ... }:
{
  home.packages = with pkgs; [
    nix-index
    unstable.snicat

    python3
  ] ++ (with python3Packages; [
      beautifulsoup4
      numpy
      pillow
      pwntools
      pycryptodome
      requests
    ]);

  imports = [
    ./../../home/base.nix
    ./email.nix
  ];

  programs = {
    zsh.shellAliases."rebuild" = "sudo nixos-rebuild switch --flake /config";
    alacritty.enable = true;
    firefox.enable = true;
    rofi.enable = true;
    };

  home.stateVersion = "23.05";
}
